@media(min-width: 1800px) {
.feature-section {
    padding: 240px 0 180px;
}
}
@media (max-width:1199px) {
	.banner-heading {
    	font-size: 78px;
	}
	.banner-heading-text {
    	font-size: 24px;
	}
	.section-inner-heading {
    	font-size: 16px;
	}
	.instant-quote-text {
    	max-width: 749px;
	}
	.navbar-expand-lg .navbar-nav .nav-link{
		font-size: 16px;
		margin: 0 9px;
	}
	a.custom-logo-link img {
    	max-width: 190px;
	}
	button.Term{
		line-height:22px;
		margin: 10px 10px;
	}
	button.considersquare{
		margin-top: 3%;
		font-size: 17px;
    }
    .cust-checkbox .wrap1{
    	width: 40%;
    	margin-bottom: 20px;
    }
    .cust-checkbox .wrap1 h3{
    	width:125px;
    	flex: 0 0 125px
    }
    /*.footer-links-area li:nth-child(7) {
	    padding-left: 7px;
	}*/	
	.footer-links-area li:nth-child(7) {
	    padding-left: 0;
	}
	.select2-container--default .select2-results>.select2-results__options {
		-webkit-overflow-scrolling: touch;
		overflow: auto;
	}
}

@media (max-width:991px) {
	.banner-img-wrap {
    	text-align: center;
	}
	.benefit-btm-icon-wrap::after {
	    right: 15%;
    	top: -30px;
	}
	.benefit-btm-icon-wrap {
		align-items: center;
		justify-content: center;
	}
	.benefit-btm-text-area {
		padding-bottom: 50px;
	}
	.footer-links-area, .social-links {
    	display: flex;
    	justify-content: center;
    	flex-wrap: wrap;
	}
	.social-links-wrap {
	    max-width: unset;
    	margin-top: 15px;
    	text-align: center;
	}
	.footer-links-wrap {
    	text-align: center;
	}
	.instant-quote-heading {
		text-align: center;
		margin-bottom: 10px;
	}
	.instant-quote-text-area {
		flex-wrap: wrap;
		justify-content: center;
	}
	.instant-quote-text {
    	text-align: center;
        margin-bottom: 20px;
	}
	#collapsibleNavbar {
    	padding-bottom: 17px;
    	border-radius: 8px;
    	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	}
	.banner-text-wrap {
    	padding-top: 0;
	}
	.benefit-btm-icon-wrap::after {
    	right: 0%;
	}
	/*29jan2020*/
	.navbar-expand-lg .navbar-nav .nav-link.login {
   	 	width: 100%;
    	max-width: 195px;
    	margin-left: 10px;
	}
	.feature-section{
		padding: 270px 0;
	}
	.new-content h3.banner-heading{
		font-size: 35px;
		line-height: 38px
	}
	.inner-section-area.feature {
		min-height: 350px;
	}
	.contact-us-form-icon img {
		margin-bottom: 50px;
	}
	.contact-us-form-icon {
		height: 300px;
	}
	.social-links li {
		margin: 0 10px;
	}
	.no-wrap {
		margin-bottom: 50px;
	}
	.yourExpenses .expenseDetails{
		min-height: auto;
	}
	.cust-checkbox {
		justify-content: space-around;
	}
	.accountDetails input#BankRoutingNumber, .accountDetails input#BankAccountNumber {
    font-size: 28px;
	}
}

@media (max-width:767px) {
	.banner-text {
	    font-size: 15px;
	}
	.procedure-text-wrap p {
    	font-size: 15px;	
	}
	.feature-heading-sec .section-text {
    	font-size: 15px;
	}
	.benefits-section .section-text {
    	padding: 0px;
	}
	.section-inner-text {
    	font-size: 15px;
	}
	.procedure-wrap::after {
		right: -42%;
	}
	button.Term {
     	margin: 10px 5px;
	}
	button.considersquare{
		font-size: 15px;
	}
	.progress{
		width:85%
	}
	.address_block, .accountDetails{
		 width: 85%;
	}
	.fieldTextinfo{
		width:85%
	}
	input#DateOfBirth {
    	width: 85%!important;
	}
	.customBtn button.considersquare{
		    width: 26%;
	}
	span.select2{
    	max-width: 85%;
    }
    .cust-checkbox .wrap1 {
 	   width: 100%;
    	margin-bottom: 20px;
	}
	/*.customBtn.align-cust-btn{
		justify-content: space-between;
	}*/
	.customBtn.align-cust-btn button.considersquare {
    	margin: 10px 10px!important;
	}
	h3.banner-heading {
 	   font-size: 33px;
    	line-height: 50px;
	}
	.new-content h3 {
 	   font-size: 24px;
       font-weight: 800;
	}
	label.loanQues{
		font-size: 22px;
	}
	.footer-links-area li:nth-child(6) {
	    padding-left: 7px;
	}	
	.footer-links-area li:nth-child(5) {
	    padding-left: 7px;
	}
	.footer-links-area li:nth-child(7) {
	    padding-left: 7px;
	}
	.inner-section-area.feature {
	    min-height: 376px;
	}
}

@media (max-width:576px) {
	.banner-heading-text {
    	font-size: 23px;
	}
	.banner-heading {
    	font-size: 75px;
	}
	.procedure-icon-area {
    	text-align: center;
    	max-height: 272px;
	}
	.feature-section {
		background-position: right;
	}
	.benefit-btm-icon-wrap::after {
    	right: 4%;
	}
	.benefits-section {
    	overflow: hidden;
	}
	.inner-section-area {
    	padding-top: 50px;
	}
	.footer-links-area li a {
    	line-height: 13px;
    	font-size: 13px;
	}
	.footer-links-area li {
		margin-bottom: 5px;
	}
	.customBtn button.considersquare{
		width: 32%;
	}
	.feature-section {
    	padding: 284px 0 377px;
    	background-position: 39%, left!important;
	}
	.cstm-btn{
		padding: 13px 27px 13px;
	}
	.inner-section-area.benefit {
		min-height: 160px;
	}
	.inner-section-area.feature {
	    min-height: 250px;
	}
	.section-heading.contact-us {
		font-size: 33px;
	}
	.slider.slider-horizontal {
		width: 90%;
	}
	#msform .innerdateBox {
	    width: 20%;
	}
	#msform input[type="text"], input[type=number], input[type=date], input[type=password] {
	    width: 60%;
	}
	input#WorkPhoneNumber {
	    width: 60%!important;
	}

	
}

@media (max-width:480px) {
	.banner-heading-text {
    	font-size: 15px;
	}
	.banner-heading {
    	font-size: 48px;
	}
	.banner-text-wrap::after {
		left: -56%;
	}
	.section-heading {
    	font-size: 33px;
	}
	.procedure-icon-area {
    	max-height: 80%;
	}/*
	#msform .action-button,
	#msform .action-button-previous{
		padding: 15px 38px;
	}*/
	label.loanQues{
		 font-size: 22px;
	}
	span#loanAmounttxt{
		font-size: 30px
	}
	button.Term {
    	 margin: 10px 10px;
	}
	.customBtn button.considersquare {
    	width: 49%;
	}
	.progress{
		width:100%
	}
	.address_block, .accountDetails{
		 width: 100%;
	}
	.fieldTextinfo{
		width:100%
	}
	input#DateOfBirth {
    	width: 100%!important;
	}
	input[type="text"], input[type=number], input[type=date]{
		width:100%!important
	}
	input#WorkPhoneNumber {
	    width: 100%!important;
	}
	span.select2{
    	max-width: 100%;
    	margin-bottom: 20px!important
    }
    .fieldTextinfo{
    	font-size: 14px;
    }
    .new-content a.cstm-btn{ 
        display: block;
    	width: 100%;
    	max-width: 175px;
    	margin: auto;
    	margin-top: 11px;
    }
    .footer-links-area li:nth-child(5) {
	    padding-left: 7px;
	}
	.feature-section {
		background-position: 34%, left!important;
	}
	/*.section-heading.contact-us {
	    font-size: 27px;
	}*/
	.footer-links-area li {
		padding: 0 6px;
	}
	.feature-section.representative {
	    padding: 240px 0 200px;
	    margin: 0;
	    margin-bottom: -70px;
	}
	.procedure-section {
		padding-top: 0;
	}
	.feature-section {
	    margin: -150px 0 -250px;
	}
	#msform .innerdateBox {
	    width: 60%;
	    margin-right: 0px;
	}
	#msform .innerdateBoxDiv {
		flex-wrap: wrap;
	}
	.customBtn.align-cust-btn {
	    justify-content: space-between;
	}
	.customBtn.align-cust-btn button.considersquare {
	    margin: 10px 0px!important;
	}
	.accountDetails input#BankRoutingNumber, .accountDetails input#BankAccountNumber {
    font-size: 28px;
	}

}